## google-i18n-address 2.3.2

=== debian/changelog ===
google-i18n-address (2.3.2-3) unstable; urgency=medium

  * use C.UTF-8  Thanks, Adrian Bunk! (Closes: #914269)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 22 Nov 2018 07:28:20 -0500

google-i18n-address (2.3.2-2) unstable; urgency=medium

  * added build-depends

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 20 Nov 2018 13:56:47 -0500

google-i18n-address (2.3.2-1) unstable; urgency=medium

  * First debian release (Closes: #912228)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 29 Oct 2018 10:08:50 -0400
