=== debian/control ===
Source: google-i18n-address
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python3-all,
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-setuptools,
Standards-Version: 4.2.1
Section: python
Homepage: https://github.com/mirumee/google-i18n-address
Rules-Requires-Root: no

Package: python3-google-i18n-address
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Provides:
 ${python3:Provides},
Breaks:
 ${python3:Breaks},
Description: Internationalization address metadata (python3 bindings)
 This package contains a copy of Google’s i18n address metadata
 repository that contains great data but comes with no uptime
 guarantees.
 .
 Contents of this package will allow you to programmatically build
 address forms that adhere to rules of a particular region or country,
 validate local addresses and format them to produce a valid address
 label for delivery.
