=== debian/tests/control ===
Test-Command: python3 -c 'import i18naddress'
Depends: @
