## google-i18n-address 2.4.0

=== debian/changelog ===
google-i18n-address (2.4.0-2) unstable; urgency=medium

  * mark autopkgtest as superficial (Closes: #970953)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Jan 2021 18:34:51 -0500

google-i18n-address (2.4.0-1) unstable; urgency=medium

  * new upstream version
  * patch test misusing json.load (Closes: #973175)
  * bump to dh 13
  * bump to Standards-Version 4.5.1 (no changes needed)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 29 Jan 2021 18:05:18 -0500
