=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-mock <!nocheck>,
@@ -10,7 +10,7 @@
  python3-pytest-cov <!nocheck>,
  python3-requests <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Section: python
 Homepage: https://github.com/mirumee/google-i18n-address
 Rules-Requires-Root: no
