=== debian/watch ===
version=4
https://pypi.python.org/packages/source/g/google-i18n-address/ \
             google-i18n-address-(.+)\.tar\.gz
